.wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

html,
body {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	font-size: 50px;
}

@media all and (min-width: 751px) {

	body,
	html {
		background: #f5f5f5;
	}

	.wrap {
		width: 750px;
		left: 50%;
		margin-left: -375px;
		background: #fff;
		overflow: auto;
	}
}

header {
	width: 100%;
	height: 1.0314rem;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: fixed;
	top: 0;
	z-index: 1111;
	background: #00a3ff;
	padding: 0 3%;
	box-sizing: border-box;
	color: #fff;
}

header a {
	font-size: .3rem;
	color: #fff;
}

.logo {
	width: 2.3rem;
}

.logo img {
	width: 100%;
}

.login {
	color: #fff;
	font-size: .35rem;
}

.search {
	width: 66%;
	height: 1rem;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	z-index: 1111;
}

.search img {
	width: 2.8rem;
}

.search p {
	width: 80%;
	margin-right: .35rem;
	position: relative;
	height: 1.65rem;
}

.search p .delete {
	position: absolute;
	right: 7px;
	top: 5px;
	color: #fff;
	font-size: .28rem;
	background: #C7D0D5;
	width: .35rem;
	height: .35rem;
	line-height: .35rem;
	border-radius: 50%;
	text-align: center;
}

.search p input {
	width: 93%;
	padding: .1rem .2rem;
	outline: none;
	border: none;
	background: #fff;
	border-radius: .28rem;
	font-size: 14px;
}

.more {
	font-size: .32rem;
}

.hint h3 {
	font-size: .28rem;
}

#search {
	font-size: .52rem;
	color: #f2f2f2;
}

.search_text::-webkit-input-placeholder {
	color: #ccc;
}

.banner,
.banner img {
	width: 100%;
}

section {
	position: absolute;
	top: 1.0314rem;
	width: 100%;
}

section ul {
	padding: .35rem 0 .3rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

section ul a {
	display: block;
	width: 20%;
}

section ul li {
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: .2rem 0;
	color: #858A90;
	font-size: .28rem;
}

.ul span {
	font-size: .28rem;
	color: #858A90;
}

.image {
	width: .9rem;
	margin-bottom: .1rem;
}

.image img {
	width: 100%;
}

.hint {
	padding: .2rem 0 .2rem 5%;
	border-top: 1px solid #eeeeee;
	display: flex;
	border-bottom: .2rem solid #eee;
}

.hint h3 {
	color: #FF6868;
	margin-right: .3rem;
}

.hint .font {
	display: inline-block;
	color: #FF4E00;
	font-size: .21rem;
	border: 1px solid #FF4E00;
	border-radius: .1rem;
	font-style: normal;
	margin-right: .1rem;
}

.hint .context {
	color: #353A3E;
	font-size: .23rem;
	position: relative;
	width: 75%;
}

.swiper-container-a {
	position: absolute;
	left: 0%;
	overflow: hidden;
	top: 0;
	height: .35rem;
}

.swiper-container-a .swiper-slide {
	height: .35rem;
	line-height: .4rem;
}

.container {
	width: 93%;
	margin: auto;
}

.container ul {
	justify-content: space-between;
}

.container ul li {
	width: 30%;
	border-right: 1px solid #EAEAEA;
}

.container ul li:last-child {
	border: none;
}

.container li span {
	font-size: 0.35rem;
}

.container li a {
	display: flex;
	flex-direction: column;
	align-items: baseline;
}

.container li b {
	font-weight: normal;
	display: flex;
	align-items: center;
	margin-top: .1rem;
	color: #858A90;
}

.container li b .iconfont {
	margin-left: .1rem;
}

.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background: #fff;
}

.userImg {
	width: .7rem;
	height: .7rem;
	border-radius: 50%;
	vertical-align: middle;
	margin-right: .2rem;
}

.line {
	width: 100%;
	height: .2rem;
	background: #eee;
	margin-bottom: .2rem;
}

/*线路推荐*/

.correlation h4 {
	width: 93%;
	margin: auto;
	font-weight: normal;
}

.correlation h4 p {
	color: #858A90;
	font-size: .33rem;
}

/*相关船期*/

.correlation_list {
	width: 93%;
	margin: auto;
	display: block;
	padding: 0;
}

.correlation_list li {
	width: 100%;
	padding: .4rem 0;
	border-bottom: 1px solid #eaeaea;
	box-sizing: border-box;
	margin: 0;
	position: relative;
}

.correlation_list li,
.correlation_list li .list_left {
	display: flex;
	justify-content: space-between;

	flex-direction: inherit;
}

.correlation_list .list_left .img {
	overflow: hidden;
	background: #ccc;
	width:2.8rem;
	height:2.8rem;
	flex-shrink:0;
}

.list_left .img img {
	width: 150%;
	margin-left: -20px;
}

.list_content {
	position: relative;
}

.list_content p {
	margin-left: .1rem;
}

.list_content .ship_name {
	font-size: .32rem;
	color: #353A3E;
	font-weight: bold;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list_content .ship_line {
	color: #858A90;
	margin: .1rem .1rem;
}

.list_content .ship_time {
	color: #53575A;
}

.list_right {
	align-self: flex-start;
}

.list_right .iconfont {
	margin-bottom: .5rem;
}

.more {
	margin: .2rem 0;
	text-align: center;
}

.more a {
	color: #858A90;
}

.correlation_list li {
	text-align: left;
}

.line_discounts {
	max-width: 100%;
	display: flex;
}

.line_discounts p {
	color: #FF515E;
	border: 1px solid #FF515E;
	border-radius: 4px;
	font-size: 12px;
	margin-right: 5px;
	padding: 0 2px;
	margin-top: .1rem;
}

.line_discounts_money {
	color: #858A90;
	margin-left: .1rem;
	display: block;
	margin-top: .15rem;
}

.line_discounts_money b {
	color: #FF4E00;
	font-size: .34rem;
	font-weight: normal;
}

.line_more {
	margin: .1rem 0 0 .1rem;
	color: #858A90;
	white-space: nowrap;
}

.line_more span {
	color: #858A90;
	display: inline-block;
	padding-right: 2px;
	margin-right: 2px;
	font-size: 12px;
}

.new_container {
	width: 93%;
	margin: auto;
	display: flex;
}

.newbie {
	padding: .3rem .35rem .3rem 0;
	border-right: 1px solid #eaeaea;
}

.newbie_title {
	color: #FF126B;
	font-size: .36rem;
	font-weight: 400;
}

.newbie_title .iconfont {
	color: #C7D0D5;
	margin-left: .2rem;
}

.newbie_text p {
	font-size: .2rem;
	color: #858A90;
	margin-top: .11rem;
}

.newbie_text {
	margin-bottom: .4rem;
}

.new_container_right {
	width: 40%;
	padding-top: .3rem;
}

.new_transaction {
	display: flex;
	align-items: center;
	font-size: .36rem;
	font-weight: 400;
	color: #15A9FF;
	padding-left: .3rem;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: .2rem;
}

.new_transaction img {
	margin-left: .4rem;
}

.new_spell_tank {
	padding-left: .3rem;
}

.new_spell_tank_text {
	margin: .2rem 0;
	color: #FF4E00;
	font-size: .36rem;
}

section ul li {
	font-size: .24rem;
	margin: 0 0 .1rem;
}

.image {
	margin-bottom: .15rem;
}

.image img {
	vertical-align: middle;
}

.list_content {
	width: 65%;
}

.list_content .ship_line {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
}

.line_discounts p {
	max-width: 100%;
	overflow: auto;
	white-space: nowrap;
}

.line_discounts {
	max-width: 100%;
}

.list_right {
	position: absolute;
	right: 0;
}

.list_left {
	box-sizing: border-box;
	width: 100%;
}

.helun-list {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 2.8rem;
	padding-left: .2rem;
	box-sizing: border-box;
	flex: 1;
	width: auto;
	overflow: hidden;
}

.helun-list .ship_time {
	font-size: .28rem;
}

.helun-list .ship_line {
	margin: .3rem .1rem;
}
